Hi All,
I want to write application to detect which SDK installed on symbian.
but if SDK is series 60 and I write application in other SDK the that sis never deploy...
So in such case how should i proceed for this...

Main requirement is deploy sis only SDK installed is series 60 or later versions.

Thanks & Regards,
Sheetal.